html, body{
	font-family: "Open Sans", sans-serif;
}

.background1{
	background: #F7F7F7;
}

.story.top{
	background: #F7F7F7;
}

.story.footer{
	padding: 20px 0;
	background: #581F05;
	color: #FFF;
	text-align: center;
}
.story.footer a{
	color: #FFF;
	text-decoration: none;
}

.story.form{
	background: #EE6236;
}

.support{
	padding: 20px 0;
	color: #FFF;
}
.support img{
	width: auto;
	height: 20px;
	margin: 0 10px;
	vertical-align: top;
}
.support a{
	padding: 0 10px;
	display: inline-block;
	color: #FFF;
	text-decoration: none;
}
.support img.support_tel{
	padding-right: 0;
	margin-right: -4px;
}